# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-16 19:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANS: Title of blacklist plugin administration panel.
#: actions/blacklistadminpanel.php:51
msgctxt "TITLE"
msgid "Blacklist"
msgstr ""

#. TRANS: Instructions for blacklist plugin administration panel.
#: actions/blacklistadminpanel.php:62
msgid "Blacklisted URLs and nicknames"
msgstr ""

#. TRANS: Field label in blacklist plugin administration panel.
#: forms/blacklistadminpanel.php:60
msgid "Nicknames"
msgstr ""

#. TRANS: Field title in blacklist plugin administration panel.
#: forms/blacklistadminpanel.php:63
msgid "Patterns of nicknames to block, one per line."
msgstr ""

#. TRANS: Field label in blacklist plugin administration panel.
#: forms/blacklistadminpanel.php:70
msgid "URLs"
msgstr ""

#. TRANS: Field title in blacklist plugin administration panel.
#: forms/blacklistadminpanel.php:73
msgid "Patterns of URLs to block, one per line."
msgstr ""

#. TRANS: Button text in blacklist plugin administration panel to save settings.
#: forms/blacklistadminpanel.php:88
msgctxt "BUTTON"
msgid "Save"
msgstr ""

#. TRANS: Button title in blacklist plugin administration panel to save settings.
#: forms/blacklistadminpanel.php:92
msgid "Save site settings."
msgstr ""

#. TRANS: Exception thrown if the Blacklist plugin configuration is incorrect.
#. TRANS: %1$s is a configuration section, %2$s is a configuration setting.
#: BlacklistPlugin.php:110
#, php-format
msgid "Unknown data type for config %1$s + %2$s."
msgstr ""

#. TRANS: Validation failure for URL. %s is the URL.
#: BlacklistPlugin.php:130
#, php-format
msgid "You may not use homepage \"%s\"."
msgstr ""

#. TRANS: Validation failure for nickname. %s is the nickname.
#: BlacklistPlugin.php:141
#, php-format
msgid "You may not use nickname \"%s\"."
msgstr ""

#. TRANS: Validation failure for URL. %s is the URL.
#: BlacklistPlugin.php:184
#, php-format
msgid "You may not use URL \"%s\" in notices."
msgstr ""

#. TRANS: Plugin description.
#: BlacklistPlugin.php:275
msgid "Keeps a blacklist of forbidden nickname and URL patterns."
msgstr ""

#. TRANS: Menu item in admin panel.
#: BlacklistPlugin.php:313
msgctxt "MENU"
msgid "Blacklist"
msgstr ""

#. TRANS: Tooltip for menu item in admin panel.
#: BlacklistPlugin.php:315
msgctxt "TOOLTIP"
msgid "Blacklist configuration."
msgstr ""

#. TRANS: Checkbox label in the blacklist user form.
#: BlacklistPlugin.php:343
msgid "Add this nickname pattern to blacklist"
msgstr ""

#. TRANS: Checkbox label in the blacklist user form.
#: BlacklistPlugin.php:353
msgid "Add this homepage pattern to blacklist"
msgstr ""

#. TRANS: Exception thrown trying to post a notice while having set a blocked homepage URL. %s is the blocked URL.
#. TRANS: Client exception thrown trying to subscribe to a person with a blocked homepage or site URL. %s is the blocked URL.
#: BlacklistPlugin.php:432 BlacklistPlugin.php:469
#, php-format
msgid "Users from \"%s\" are blocked."
msgstr ""

#. TRANS: Exception thrown trying to post a notice while having a blocked nickname. %s is the blocked nickname.
#: BlacklistPlugin.php:444
#, php-format
msgid "Notices from nickname \"%s\" are disallowed."
msgstr ""

#. TRANS: Client exception thrown trying to subscribe to a person with a blocked nickname. %s is the blocked nickname.
#: BlacklistPlugin.php:480
#, php-format
msgid "Cannot subscribe to nickname \"%s\"."
msgstr ""
